//window.onload = getMsg;
var sdivTop,sdivLeft,sdivWidth,sdivHeight,sdocHeight,sdocWidth,sobjTimer,i = 0;
function getMsg()
{
	try{
	sdivTop = parseInt(document.getElementById("dhzpromptwindow").style.top,10)
	sdivLeft = parseInt(document.getElementById("dhzpromptwindow").style.left,10)
	sdivHeight = parseInt(document.getElementById("dhzpromptwindow").offsetHeight,10)
	sdivWidth = parseInt(document.getElementById("dhzpromptwindow").offsetWidth,10)
	sdocWidth = document.body.clientWidth - 20;
	sdocHeight = document.body.clientHeight;
	document.getElementById("dhzpromptwindow").style.top = parseInt(document.body.scrollTop,10) + sdocHeight + 10;//  divHeight
	document.getElementById("dhzpromptwindow").style.left = parseInt(document.body.scrollLeft,10) + sdocWidth - sdivWidth
	document.getElementById("dhzpromptwindow").style.visibility="visible"
	sobjTimer = window.setInterval("moveDiv()",1)
	}
	catch(e){}
}
function resizeDiv()
{
	try
	{
	sdivHeight = parseInt(document.getElementById("dhzpromptwindow").offsetHeight,10)
	sdivWidth = parseInt(document.getElementById("dhzpromptwindow").offsetWidth,10)
	sdocWidth = document.body.clientWidth;
	sdocHeight = document.body.clientHeight;
	document.getElementById("dhzpromptwindow").style.top = sdocHeight - sdivHeight + parseInt(document.body.scrollTop,10)
	document.getElementById("dhzpromptwindow").style.left = sdocWidth - sdivWidth + parseInt(document.body.scrollLeft,10) -20
	}
	catch(e){}
}

function moveDiv()
{
	try
	{
	if(parseInt(document.getElementById("dhzpromptwindow").style.top,10) <= (sdocHeight - sdivHeight + parseInt(document.body.scrollTop,10)))
	{
	window.clearInterval(sobjTimer)
	sobjTimer = window.setInterval("resizeDiv()",1)
	}
	sdivTop = parseInt(document.getElementById("dhzpromptwindow").style.top,10)
	document.getElementById("dhzpromptwindow").style.top = sdivTop - 3
	}
	catch(e){}
}
function closeDiv()
{
	document.getElementById('dhzpromptwindow').style.visibility='hidden';
	if(sobjTimer) window.clearInterval(sobjTimer)
}